#exTitle{
  grid-row: 1;
  grid-column: 1 / 6;
  margin-top: 15vh;
}

#exText{
  grid-row: 2;
  grid-column: 2 / 6;
  margin-top: 30vh;
}

.noPadding{
  padding: 0;
}

#exButton{
  grid-row: 2;
  grid-column: 6 / 7;

  background-color: rgb(30, 30, 30);
  color: rgb(240, 240, 240);
  border-radius: 100%;
  width: 9vw;
  height: 9vw;
  max-width: 150px;
  max-height: 150px;
  text-align: center;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  margin-top: -5vh;
  margin-left: 2vw;
  padding: 1vh;
  transform: rotate(-5deg);
}

#exCurrentEx{
  grid-row: 2;
  grid-column: 9 / 13;
  margin-bottom: 30vh;
}


#exImg1{
  grid-row: 2;
  grid-column: 8 / 12;
  width: 100%;
  margin-top: 20vh;
}


#exImg2{
  grid-row: 3;
  grid-column: 5 / 8;
  width: 100%;
}

#exImg3{
  grid-row: 5;
  grid-column: 8 / 12;
  width: 100%;
}

#exCtaText{
  grid-row: 5;
  grid-column: 3 / 7;
}

#exSchauraumText{
  grid-row: 6;
  grid-column: 1 / 6;
  margin-top: 15vh;
  margin-bottom: 30vh;
}

  /* Tablet */
@media only screen and (max-width: 768px) {
  #exTitle{
    grid-column: 1 / 7;
    margin-bottom: 10vh;
  }

  #exCurrentEx{
    grid-column: 6 / 13;
  }

  #exText{
    grid-column: 2 / 8;
  }

  #exCtaText{
    grid-column: 2 / 8;
  }

  #exSchauraumText{
    grid-column: 2 / 9;
  }

}

/* Smartphone */
@media only screen and (max-width: 576px) {
  
  #exTitle{
    grid-row: 1;
    grid-column: 1 / 5;
    margin-bottom: 0;
  }

  #exText{
    grid-row: 3;
    grid-column: 2 / 5;
    margin-top: 0;
  }

  #exButton{
    grid-row: 4;
    grid-column: 1 / 3;
    width: 40vw;
    height: 40vw;
    margin-top: 2vh;
  }

  #exCurrentEx{
    grid-row: 2;
    grid-column: 1 / 5;
    margin-bottom: 0;
  }

  #exImg1{
    grid-row: 5;
    grid-column: 1 / 5;
    margin-top: 2vh;
  }

  #exImg2{
    grid-row: 6;
    grid-column: 2 / 5;
  }

  #exImg3{
    grid-row: 7;
    grid-column: 1 / 4;
  }

  #exCtaText{
    grid-row: 8;
    grid-column: 1 / 5;
  }

  #exSchauraumText{
    grid-row: 9;
    grid-column: 1 / 4;
  }

}